img.img-search-qrcode {
    max-width: 450px;
    width: -webkit-fill-available;
    margin: 20px 0;
}

img.img-search-mag {
    max-height: 70px;
}

ul#immobilisesearch {
    counter-reset: section;
    list-style: none;
    padding-bottom:40px;
}

ul#immobilisesearch li {
    margin: 0 0 10px -40px;
    line-height: 25px;
}

ul#immobilisesearch li:before {
    content: counter(section);
    counter-increment: section;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 10px 0 0;
    border: 1px solid #337AB7;
    background-color: #337AB7;
    border-radius: 100%;
    text-align: center;
    color: #fff;
}

ul#immobilisesearch li span.space {
    display: block;
    float: left;
    padding: 0 60px 0 40px;
    margin: -25px 0 0 0 !important
}
